#include "ViewManager.h"

namespace http {

   ViewManager::ViewManager() {}

   ViewManager::~ViewManager() {}
   
   bool ViewManager::addView(coreutils::MString name, View view) {
      return false;
   }
   
   bool ViewManager::getView(HTTPParameters &p) {
      return false;
   }
   
   bool ViewManager::changeView(coreutils::MString name, View view) {
      return false;
   }
   
   bool ViewManager::deleteView(coreutils::MString name) {
      return false;
   }
   
}

	
	